﻿.FormDiv
{
	 width:1000px;
	 margin:0 auto;
	 
}
.Listsearch
{
	 color:Black;
	 font-family:Tahoma;
	 font-size:small;
	 font-weight :bold ;
	 
}
.Registration
{
	  color:#5C7C2E;
   background-color:#A4C86F;
}
.Calender
{
	background-color:#E0F2C5;
	border:solid 1px green;
	color:#5C7C2E;
}
.ClientDetails tr td
{
	background-color:#56B906;
	border:solid 1px #bbb99d;
	color:#FFFFFF;
}

.Form
{
	background-color:White;
}
.LoginControl
{
 background-color:#E0F2C5;
}
.LoginName
{
	color:#5C7C2E;
    font-weight:bold;
	text-align:left;
	font-family:Tahoma;
}
.MenuDiv
{
	border-bottom-color:#317200;
	border-bottom-width:2px;
	border-bottom-style:solid;
}
.Label
{
	 color:#5C7C2E;
	 font-family:Tahoma;
	 font-size:small;
	 font-weight :bold ;
	 
}

.Statement
{
	 color:#5C7C2E;
	 font-family:Tahoma;
	 font-size:x-small ;
	 font-weight :bold ;
	 
}
.Label a
{
	
	 color:#5C7C2E;
	 font-family:Tahoma;
	 font-size:small;
	 font-weight :bold ;
}
.PortfolioLabel
{
 color:#5C7C2E;
	 font-family:Tahoma;
	 font-size:small;
	 font-weight :bold ;	
	 	text-align:left;
}
.transactionlable
{

	 color:#5C7C2E;
	 font-family:Tahoma;
	 font-size:small;
	 font-weight :bold ;
	 text-align:right;
}

.modelpopupLabel
{
	text-align:right;
}


.modalpopupLabelHead
{
	text-align:left;
}

.NotSelectedClassMenu
{
	background-image: url(http://i2.codeplex.com/Images/v16429/projecttab_bar.png);
	background-position: 50% 0%;
	background-repeat: repeat-x;
	height:30px;
	text-align:center;
}
.NotSelectedClassMenu a
{
	background-image: none;
	background-repeat: no-repeat;
	font-family: "Segoe UI","Microsoft Sans Serif",Arial,Geneva,Sans-Serif;
	font-size:0.8em;
	text-align:center;
}

.SelectedClassMenu
{
	background-image: url( "http://i2.codeplex.com/Images/v16429/projecttab_live.png" );
	background-repeat: repeat-x;
	height:30px;
	text-align:center;
}
.SelectedClassMenu a
{
	background-image: none;
	background-repeat: no-repeat;
	font-weight:bold;
	color:White;
	font-family: "Segoe UI","Microsoft Sans Serif",Arial,Geneva,Sans-Serif;
	font-size:0.8em;
	text-align:center;
}
.grid-view
{
   padding: 0;
   margin: 0;
   border: 1px solid #333;
   font-family:Tahoma;
   border-color:#333333;
   table-layout:fixed;
}

.grid-view tr.header
{
   color:#5C7C2E;
   background-color:#A4C86F;
   vertical-align: middle;
   border-color:#AEACAC;

 
}
.header
{
	color: #5C7C2E;
	background-color: #A4C86F;
	height: 25px;
	vertical-align: middle;
	font-weight: bold;
	border-color: #AEACAC;
	border-width: 1px;
}

.header th
{
	border-width:1px;
	border-style:solid;
}
.grid-view tr.footer
{
    color:#5C7C2E;
   background-color:#A4C86F;
   height: 25px;
   vertical-align: middle;
   text-align: left;
   font-weight: bold;
   border-color:#AEACAC;
   font-size:10em;
}

.body
{ 
	font-size:1%;
	width:100%;
}
.grid-view tr.normal
{
	color:#66764E;
   background-color:#E0F2C5;
   height: 20px;
   vertical-align: middle;
   text-align: center;
   font-size:small;
}
.grid-view tr.alternate
{
   color:#66764E;
   background-color: #F9F9F9;
   height: 20px;
   vertical-align: middle;
   text-align: center;
   font-size:small;
}

.grid-view td
{
	padding-left: 2px;
	padding-right: 2px;
}
.grid-view td
{
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.header th
{
	border-width: 1px;
}
.GroupHeader
{
   color:#749445;
   background-color:#BEDD90;
   vertical-align: middle;
   text-align:left ;
   border-color:#AEACAC;
   font-family:Tahoma;
   font-weight:bold;
   font-size:0.8em;
}


.GroupSummary
{
   vertical-align: middle;
   text-align:left ;
   border-color:#AEACAC;
   font-family:Tahoma;
   font-weight:bold;
   font-size:0.8em;
}
.modalBackground
{
  background-color:Gray ;
  filter:alpha(opacity=70);
  opacity:0.7;
}

.modalpopup
{
	
 background-color :#ffffdd;
 border-width :3px;
 border-style:solid ;
 border-color:Gray;
 padding:3px;
 width:250px;	
}

body, td, th
{
	font-family: Tahoma;
	font-size: 11px;
	color: #5B5B5B;
	border-color:#AEACAC;
}

body
{
	background-color: White;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
h2
{
	color: #315160;
	font-weight: 600;
}


.Footer
{
	display: block;
	font-size: 10px;
	color:#5C7C2E;
	text-align: center;
	height: 50px;
	font-weight:bold;
}
.ListSearchExtenderPrompt
{
	color :#5C7C2E;
	
	
}